#' gse25171
#' `ExpressionSet` for gse25171 dataset
#' @description
#' Normalized dataset  gse25171
#' @details
#' \describe{
#' \item{gse25171}{Normalized gene expression data gse25171.
#' A RMA normalization has been applied using the function
#' affy::rma. The fData slot contains the correspondences
#' between PROBEID, ENTREZID and GO.}
#' }
#' 
#' @source
#' GEO  
#' \url{http://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=GSE25171}
#' @docType data
#' @keywords datasets
#' @examples
#' data(gse25171,package="tamidata2")
#' @format 
#' \describe{
#' \item{gse25171}{ExpressionSet}
#' }
#' @name gse25171
NULL

#' PRJNA218851
#' \code{ExpressionSet} for \code{PRJNA218851} dataset
#' @description
#' PRJNA218851 dataset
#' @examples
#' data(PRJNA218851,package="tamidata2")
#' @source
#' \url{https://www.ncbi.nlm.nih.gov/bioproject/218851}
#' @docType data
#' @keywords datasets
#' @format 
#' \describe{
#' \item{PRJNA218851}{RangedSummarizedExperiment}
#' }
#' @name PRJNA218851
NULL

#' @title GSE104665 
#' \code{ExpressionSet} for \code{GSE104665} dataset
#' @description
#' Normalized dataset  \code{GSE104665}
#' @source
#' GEO  
#' @docType data
#' @keywords datasets
#' @examples
#' data(GSE104665,package="tamidata2")
#' @format 
#' \describe{
#' \item{GSE104665}{ExpressionSet}
#' }
#' @name GSE104665
NULL

#' @title gscAt 
#' Gene set collection for arabipdosis thaliana.
#' @description
#' Gene set collection for arabipdosis thaliana.
#' @details
#' \describe{
#' \item{gscAt}{Gene set collection for arabipdosis thaliana.}
#' }
#' @docType data
#' @keywords datasets
#' @examples
#' data(gscAt,package="tamidata2")
#' @format 
#' \describe{
#' \item{gscAt}{\code{List}}
#' }
#' @name gscAt
NULL
